include mixins

+navbar

.d-flex.flex-column.align-items-center
    h2 Quienes somos

    p(style="width:600") Praesent purus nunc, tempus quis tortor a, efficitur pellentesque ex. Sed facilisis sapien vitae commodo mattis. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Phasellus lacus diam, fringilla et sollicitudin ut, auctor ac ex. Donec pharetra libero sed dolor dictum sodales. Nunc ac diam pharetra, porttitor felis in, feugiat est.

    p(style="width:600") Aenean aliquam faucibus quam, ut pulvinar felis auctor sit amet. Integer non elit sed massa auctor ultricies tincidunt id ligula. Praesent laoreet, justo eget scelerisque venenatis, dui dui pulvinar lorem, vel volutpat velit nunc eu ligula. Suspendisse potenti. Donec eu libero nulla. Donec mattis, arcu vel consectetur varius, tellus urna pretium sapien, ac consequat mauris eros non augue. Suspendisse quam orci, ornare id orci a, pulvinar efficitur urna. Morbi fringilla facilisis leo, sit amet hendrerit magna. Maecenas ante ex, commodo quis elit nec, aliquam pulvinar tortor. Curabitur at lorem lectus. Sed ultrices tellus sed leo tincidunt, ut gravida nisi iaculis. Nullam hendrerit luctus erat eget consectetur. Aenean rhoncus semper enim vitae interdum. Vivamus sollicitudin augue sem, nec varius lectus egestas sit amet.

    p(style="width:600") Sed maximus nulla quis quam gravida ullamcorper. Fusce in mauris nec nulla fermentum rhoncus. Morbi dignissim tellus eget dolor porttitor tempor. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Integer aliquam in mauris in scelerisque. Donec sit amet felis ornare, condimentum felis id, tempus risus. Integer faucibus ut urna ut feugiat. Fusce commodo, dui pulvinar suscipit vehicula, augue lacus mollis libero, in aliquet lectus magna vehicula metus. Ut eu suscipit ante. Vivamus fermentum maximus diam, vel cursus tortor tincidunt in. Aenean gravida odio non tortor placerat, ut egestas felis volutpat. Quisque eu risus vehicula, sodales ipsum et, consectetur nunc. Donec luctus metus eget sapien tempus congue. Ut eu euismod neque, sed dignissim mauris. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Sed magna libero, blandit at justo et, luctus efficitur nunc.

    img(src='https://concepto.de/wp-content/uploads/2015/03/software-1-e1550080097569.jpg')

+footer